
Grupo 1B-2024 - Feature #4422

Feature # 4436 (New): Informes

Feature # 4417 (New): Informe Fase I

Presentación Fase I

10/01/2024 01:23 AM - Sebastian Cayupi

Status: Resolved Start date: 10/01/2024

Priority: Normal Due date: 10/03/2024

Assignee: Juan Meneses % Done: 100%

Category: Informe Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 01:54 AM - Sebastian Cayupi

- Parent task set to #4417

#2 - 11/05/2024 01:25 AM - Sebastian Cayupi

- Status changed from New to Resolved

#3 - 11/05/2024 01:26 AM - Sebastian Cayupi

- % Done changed from 0 to 100
